/*
Theme Name: Twenty Seventeen
Theme URI: https://wordpress.org/themes/twentyseventeen/
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Seventeen brings your site to life with header video and immersive featured images. With a focus on business sites, it features multiple sections on the front page as well as widgets, navigation and social menus, a logo, and more. Personalize its asymmetrical grid with a custom color scheme and showcase your multimedia content with post formats. Our default theme for 2017 works great in many languages, for any abilities, and on any device.
Version: 2.2
Requires at least: 4.7
Requires PHP: 5.2.4
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: twentyseventeen
Tags: one-column, two-columns, right-sidebar, flexible-header, accessibility-ready, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 Normalize
2.0 Accessibility
3.0 Alignments
4.0 Clearings
5.0 Typography
6.0 Forms
7.0 Formatting
8.0 Lists
9.0 Tables
10.0 Links
11.0 Featured Image Hover
12.0 Navigation
13.0 Layout
   13.1 Header
   13.2 Front Page
   13.3 Regular Content
   13.4 Posts
   13.5 Pages
   13.6 Footer
14.0 Comments
15.0 Widgets
16.0 Media
   16.1 Galleries
17.0 Customizer
18.0 SVGs Fallbacks
19.0 Media Queries
20.0 Print
--------------------------------------------------------------*/

/*--------------------------------------------------------------
1.0 Normalize
Styles based on Normalize v5.0.0 @link https://github.com/necolas/normalize.css
--------------------------------------------------------------*/

/*FONT-FACE :: SET*/
@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i,900,900i&display=swap');
/*FONT-FACE :: END*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img,
ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody,
tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure,
figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0; 
    border: 0;
    line-height: inherit;
}
ul                  {list-style: none;}
a                   {text-decoration: none !important;}
*                   {box-sizing: border-box;outline: none;}
body                {font-family: 'Roboto', sans-serif;}
img                 {max-width: 100%;vertical-align: middle;}
.clearfix::after,
.clearfix::before   {content: "";display: block;clear: both;}
.container          {width: 980px;margin: 0px auto;}




/* New Style :: SET in */
.entry-title{
	display: none;
}
.header_container {
   max-width: 1295px;
   margin: 0 auto;
}
.dropdown-toggle,svg.icon.icon-angle-down {
   display: none;
}
.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner,
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
   margin-bottom: 0 !important;
   padding-top: 0 !important;
}

.header {
   padding: 25px 0;
   background-color: #ffffff;
}
.header .logo{
   float: left;
}
.header .right_menu {
   float: right;
}
.header .right_menu #top-menu {
   font-size: 0;
}
.header .right_menu #top-menu li {
   display: inline-block;
   vertical-align: middle;
   position: relative
}
.header .right_menu #top-menu li a {
   font-size: 17px;
   color: #333333;
   transition: all 0.2s ease-in-out 0.2s;
   padding: 11px 25px;
   display: block;
   font-weight: 500;
}
.header .right_menu #top-menu li:last-child a {
   border: 2px solid #333332;
   border-radius: 30px;
   padding: 9px 30px;
   text-transform: uppercase;
   font-size: 15px;
   font-weight: 700;
}
.header .right_menu #top-menu li .sub-menu {
   display: none;
}
.header .logo a {
   display: block;
}
#nav-icon2 {
   width: 35px;
   height: 28px;
   position: relative;
   -webkit-transform: rotate(0deg);
   -moz-transform: rotate(0deg);
   -o-transform: rotate(0deg);
   transform: rotate(0deg);
   -webkit-transition: .5s ease-in-out;
   -moz-transition: .5s ease-in-out;
   -o-transition: .5s ease-in-out;
   transition: .5s ease-in-out;
   cursor: pointer;
   display: none;
}
#nav-icon2 {
   width: 25px;
   height: 18px;
   position: relative;
   -webkit-transform: rotate(0deg);
   -moz-transform: rotate(0deg);
   -o-transform: rotate(0deg);
   transform: rotate(0deg);
   -webkit-transition: .5s ease-in-out;
   -moz-transition: .5s ease-in-out;
   -o-transition: .5s ease-in-out;
   transition: .5s ease-in-out;
   cursor: pointer;
}
#nav-icon2 span:nth-child(odd) {
   left: 0px;
}
#nav-icon2 span:nth-child(even) {
   left: 50%;
}
#nav-icon2 span:nth-child(3),
#nav-icon2 span:nth-child(4) {
   top: 7px;
}
#nav-icon2 span:nth-child(even) {
   left: 50%;
}
#nav-icon2 span:nth-child(5),
#nav-icon2 span:nth-child(6) {
   top: 14px;
}
#nav-icon2 span:nth-child(1),
#nav-icon2 span:nth-child(2) {
   top: 0px;
}
#nav-icon2.open span:nth-child(1),
#nav-icon2.open span:nth-child(6) {
   -webkit-transform: rotate(45deg);
   -moz-transform: rotate(45deg);
   -o-transform: rotate(45deg);
   transform: rotate(45deg);
}
#nav-icon2.open span:nth-child(2),
#nav-icon2.open span:nth-child(5) {
   -webkit-transform: rotate(-45deg);
   -moz-transform: rotate(-45deg);
   -o-transform: rotate(-45deg);
   transform: rotate(-45deg);
}
#nav-icon2.open span:nth-child(1) {
   left: 5px;
   top: 8px;
}
#nav-icon2.open span:nth-child(2) {
   left: calc(50% - 5px);
   top: 8px;
}
#nav-icon2.open span:nth-child(3) {
   left: -50%;
   opacity: 0;
}
#nav-icon2.open span:nth-child(4) {
   left: 100%;
   opacity: 0;
}
#nav-icon2.open span:nth-child(5) {
   left: 5px;
   top: 11px;
}
#nav-icon2.open span:nth-child(6) {
   left: calc(50% - 5px);
   top: 11px;
}
#nav-icon2 span {
   display: block;
   position: absolute;
   height: 2px;
   width: 50%;
   background-color: #2d2920;
   border-radius: 2px;
   -webkit-border-radius: 2px;
   -moz-border-radius: 2px;
   -o-border-radius: 2px;
   -ms-border-radius: 2px;
   opacity: 1;
   -webkit-transform: rotate(0deg);
   -moz-transform: rotate(0deg);
   -o-transform: rotate(0deg);
   transform: rotate(0deg);
   -webkit-transition: .25s ease-in-out;
   -moz-transition: .25s ease-in-out;
   -o-transition: .25s ease-in-out;
   transition: .25s ease-in-out;
}




/* Home Slider  */
.eFone-Mobile,.eFone-Landing {
   padding: 60px 0;
}
.eFone-Mobile .vc_col-sm-6 {
   text-align: right;
}
.eFone-Mobile .eFone-right {
   text-align: right;
}
.eFone-Mobile .eFone_mobile,
.eFone-right.rightBorder .eFone_mobile{
   padding-top: 50px;
}
.leftBorder h1 {
   font-size: 40px;
   color: #333333;
   font-weight: 400;
   line-height: 48px;
   margin-bottom: 22px;
   position: relative;
   padding-right: 25px;
}
.leftBorder h1::after {
   content: "";
   display: block;
   background-color: #d8004a;
   height: 100%;
   width: 5px;
   position: absolute;
   right: 0;
   top: 0;
}
.leftBorder p {
   font-size: 16px;
   color: #666666;
   line-height: 25px;
   font-weight: 400;
   margin-bottom: 45px;
}
.leftBorder ul {
   font-size: 0;
} 
.leftBorder ul li{
   display: inline-block;
   vertical-align: middle;
   padding-left: 10px;
} 
.leftBorder ul li a {
   color: #d8004a;
   border: 2px solid #d8004a;
   font-size: 16px;
   font-weight: 700;
   padding: 10px 25px;
   border-radius: 30px;
   transition: all 0.2s linear 0.2s;
}
.leftBorder ul li a:hover {
   background-color: #333333;
   border: 2px solid #333333;
   color: #ffffff;
}
.eFone-right {
   text-align: left;
}
.rightBorder {

}


.rightBorder h1 {
   font-size: 40px;
   color: #333333;
   font-weight: 400;
   line-height: 48px;
   margin-bottom: 22px;
   position: relative;
   padding-left: 25px;
}
.rightBorder h1::after {
   content: "";
   display: block;
   background-color: #d8004a;
   height: 100%;
   width: 5px;
   position: absolute;
   left: 0;
   top: 0;
}
.rightBorder p {
   font-size: 16px;
   color: #666666;
   line-height: 25px;
   font-weight: 400;
   margin-bottom: 45px;
}
.rightBorder ul {
   font-size: 0;
} 
.rightBorder ul li{
   display: inline-block;
   vertical-align: middle;
   padding-right: 10px;
} 
.rightBorder ul li a {
   color: #d8004a;
   border: 2px solid #d8004a;
   font-size: 16px;
   font-weight: 700;
   padding: 10px 25px;
   border-radius: 30px;
   transition: all 0.2s linear 0.2s;
}
.rightBorder ul li a:hover {
   background-color: #333333;
   border: 2px solid #333333;
   color: #ffffff;
}
.contactUs {
   padding: 60px 0;
   text-align: center;
}
.contactUs.vc_custom_1576322621094 {
   background-position: bottom !important;
}
.contactUs h2 {
   font-size: 40px;
   color: #ffffff;
   font-weight: 400;
   line-height: 48px;
   margin-bottom: 25px;
   position: relative;
   padding-right: 25px;
}
.contactUs form{
   max-width: 520px;
   margin: 0 auto;
} 
.contactUs form ul li{
   display: block;
} 
.contactUs form ul li input,
.contactUs form ul li textarea{
   display: block;
   width: 100%;
   color: #ffffff;
   background-color: transparent;
   outline: none;
   border: 2px solid #ffffff;
   margin-bottom: 15px;
   padding: 15px;
   font-size: 18px;
   border-radius: 5px;
   font-weight: 400;
} 
.contactUs form ul li input[value='SUBMIT'] {
   width: auto;
   margin: 60px auto;
   margin-bottom: 0 !important;
   border-radius: 35px;
   min-width: 150px;
   padding: 12px;
   font-weight: 500;
   cursor: pointer;
   transition: all 0.2s linear 0s;
}
.contactUs form ul li input[value='SUBMIT']:hover {
   background-color: #d8004a;
   border: 2px solid #d8004a;
   color: #ffffff ;
}
.contactUs form ul li textarea {
   max-height: 110px;
}

.contactUs form ul li input::placeholder,
.contactUs form ul li textarea::placeholder  { 
   color: #ffffff;
}
 
.contactUs form ul li input:-ms-input-placeholder,
.contactUs form ul li textarea:-ms-input-placeholder {
   color: #ffffff;
}
 
.contactUs form ul li input::-ms-input-placeholder ,
.contactUs form ul li textarea::-ms-input-placeholder {
   color: #ffffff;
}
span.wpcf7-not-valid-tip {
   text-align: left;
}
#rev_slider_1_1_forcefullwidth .tp-bullets {
   top: 50% !important;
   left: 0 !important;
   max-width: 1290px;
   margin: 0 auto;
   width: 100% !important;
   left: 0 !important;
   right: 0 !important;
   transform: translateY(-50%) !important;
}
#rev_slider_1_1_forcefullwidth  .tp-bullet {
   border-radius: 50%;
   border: 2px solid #ffffff;
}
#rev_slider_1_1_forcefullwidth .tp-bullet {
   background-color: transparent;
   border: 2px solid #ffffff;
}
#rev_slider_1_1_forcefullwidth .tp-bullet.selected {
   background-color: #ffffff !important;
}










/* Footer Style :: set */
.footer .top_footer {
   background-color: #2c3437;
   padding: 50px 0;
}
.footer .top_footer .all {
   float: left;
   width: 33%;
}
.footer .top_footer .all h4 {
   font-size: 20px;
   color: #ffffff;
   font-weight: 400;
   line-height: 38px;
   margin-bottom: 22px;
   position: relative;
   padding-left: 20px;
}
.footer .top_footer .all h4::after {
   content: "";
   display: block;
   background-color: #3f484c;
   height: 100%;
   width: 5px;
   position: absolute;
   left: 0;
   top: 0;
}
.footer .top_footer .all ul {
   padding-left: 20px;
}
.footer .top_footer .all ul.pad_right {
   padding-right: 50px;
}
.footer .top_footer .all ul.list_item li a{
   color: #ffffff;
   font-weight: 400;
   font-size: 14px;
   display: block;
   line-height: 26px;
   border-bottom: 1px solid #3f484c;
   padding-bottom: 10px;
   margin-bottom: 10px;
}
.footer .top_footer .all ul.social {
   font-size: 0;
}
.footer .top_footer .all ul.social li {
   display: inline-block;
   vertical-align: middle;
   padding-right: 8px;
}
.footer .top_footer .all ul.social li a{
   font-size: 22px;
   background-color: #ffffff;
   color: #2c3437;
   padding: 5px 7px;
   display: block;
   border-radius: 10px;
   min-width: 35px;
   text-align: center;
   transition: all 0.2s linear 0.2s;
}
.footer .top_footer .all ul.social li a:hover {
   background-color: #d8004a;
   color: #ffffff;
}
.bott_footer {
   background-color: #252c2f;
   padding: 30px 0;
   color: #ffffff;
}
.bott_footer .left {
   float: left;
}
.bott_footer .right {
   float: right;
}
.bott_footer p {
   font-size: 15px;
   font-weight: 400;
}